Subject: Re: Sierra Leone National Day on the 27th
From: "Steve Bamford ARC" <[email-masked]>
To: "Greg Buckley" <[email-masked]>
Date: Mon, 26 Apr 2004 16:59:37 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Greg Buckley" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, April 18, 2004 4:19 PM
Subject: Sierra Leone National Day on the 27th

> Steve,
> Please find attached a small article on Sierra Leone as well as some walk
> around photos of the RSLAF aircraft here.  I know the national day is
coming
> up on the 27th and thought that this would interest people.  Sorry about
the
> size of the files, but things are a bit basic out here to say the least.
> Hope things are going well with the site, I try and look in every few days
> when I can and it's still looking good!
> Thanks Steve
> Warm Regards
> Greg Buckley
>
>
>